body {
  font-family: XPTahoma;
  background-image: url('/bg-1.webp');
  background-size: cover;
  background-repeat: no-repeat;
  color: black;
  width: 100%;
  font-size: 1.5rem;
  background-attachment: fixed;

}

.cdwrapper {
  width: 200px;
  bottom: 5%;
}

.bannerdiv {
  width:90%;
  margin:5%;
  border-radius:20px;
  background: url('/graphics/banner1ver2.png');
  height:120px;
  background-size:100% auto;
}

.row2 {
      width: 90%;
      margin:2.5%;
      padding: 5px;
      overflow: hidden;
      background-color: #ece9d8;
      border: groove 5px #ece9d8;
      display: inline-block;
      position:relative;
      text-align: center;
      
}

.cdcase {
  width:300px;
  height:300px;
  color:#0058e6;
  font-weight: bold;
  text-align: left;
}

.library {
  display: grid;
  width:90%;
  margin: 5%;
  height:400px;
  overflow:scroll;
  grid: 150px / auto auto auto;
}

.cd {
    background-color: #d4d0c7;
    border: ridge 5px #847f79;
    width: auto;
    height: 100%;
}

.container{
    width: 100%;
    height: auto;
    display:flex;
    flex-wrap: wrap;
    flex-direction: row;
    padding:2%;
    justify-content: flex-start;
    }
    
    .row {
      width: 96%;
      margin: 2%;
      padding: 2px;
      overflow: hidden;
      background-color: #ece9d8;
      border: groove 5px #ece9d8;
      display: inline-block;
      position:relative;
      text-align: center;
      
    }
    
      .rowoverflow {
      width: 50%;
      height:500px;
      padding: 5px;
      overflow: scroll;
      background-color: #ece9d8;
      border: groove 5px #ece9d8;
      display: inline-block;
      position:relative;
      
    }
    .smallerrow {
      width: 100%;
      height:auto;
      max-height:200px;
      overflow: hidden;
      background-color: #ece9d8;
      border: groove 5px #ece9d8;
      position:relative;
    }
    
.player > h1 {
     text-shadow: 1px 1px 0px #02148a;
  color: lightblue;
  font-size: 3rem;
  font-weight: bold;
  margin: 3px;
}

#myAudio {
   visibility: hidden;
 }

.player > h2 {
     text-shadow: 1px 1px 0px #02148a;
  text-align: center;
  color: white;
  font-size: 1rem;
  font-weight: normal;
  margin: 3px;
     
   }

.player {
   background-image: linear-gradient(to bottom, #026afe, #0058e6, #0058e6, #0058e6 ,#026afe);
   border: groove 5px #0058e6;
   height:auto;
   }
   
.player > button {
     color: #64719e;
     font-family: XPTahoma;
     background-image: linear-gradient(to bottom, white, #e4f0f5, #e4f0f5, #e4f0f5 ,white); 
     border-radius: 20%;
     width: 20%;
     display: inline-block;
     margin-left:auto;
     margin-right:auto;
     
}

.rotatingcd {
  position: relative;
  border-radius: 100%; 
  height:auto;
  animation: spin 60s linear;
  animation-iteration-count: infinite;
  width: 80%;
  margin-left: 10%;
  margin-right: 10%;
  margin-top: 2%;
}

.rotatingcdmini {
  position: relative;
  border-radius: 100%; 
  height:auto;
  animation: spin 60s linear;
  animation-iteration-count: infinite;
  width: 50px;
  margin-left: 10%;
  margin-right: 10%;
  margin-top: 2%;
}

 .dragdiv {
  border: groove 1px #847f79;
  margin: 1%;
  width: 98%;
  padding: 2px;
 }
 
 h1 {
  text-shadow: 1px 1px 0px #02148a;
  text-align: left;
  color: white;
  margin:2px;
  font-size: 2rem;
}  

h2 {
  text-align: center;
  color: #534530;
  font-weight: bold;
  font-size: 2rem;
  font-family: Bold;
}


.wrapper {
  width: 1500px;
  height:50px;
  background-image: linear-gradient(to bottom, #026afe, #0058e6, #0058e6, #0058e6 ,#026afe);
  border-radius: 14px 14px 0px 0px;
  position:relative;
  padding: 5px;
  overflow: hidden;
  margin-bottom: 30px;
}

.textbox {
  background-color: #f6f5f1;
  height:auto; 
  width:1500px;
  position:absolute;
  border: groove 5px #0058e6;
  border-radius: 20px 20px 0px 0px;
  padding-bottom: 10px;
  overflow: scroll;
  }

@keyframes spin {
    from {transform: rotate(0deg);}
    to {transform: rotate(360deg);}
}

#mydiv {
  position: absolute;
  z-index: 9;
  background-color: #d4d0c7;
  border: 2px solid #757575;
  text-align: center;
  right: 40%;
  width: 400px;
}

#mydivheader {
  padding: 10px;
  cursor: move;
  z-index: 10;
  background-image: linear-gradient(to bottom, #026afe, #0058e6, #0058e6, #0058e6 ,#026afe);
 
}
#mydiv1 {
  position: absolute;
  z-index: 9;
  background-color: #d4d0c7;
  border: 2px solid #757575;
  text-align: center;
  right: 40%;
  width: 200px;
}

#mydivheader1 {
  padding: 10px;
  cursor: move;
  z-index: 10;
  background-image: linear-gradient(to bottom, #026afe, #0058e6, #0058e6, #0058e6 ,#026afe);
 
}